/*special-line animetion--*/
@-webkit-keyframes special-line {
	0% {
		top: 0;
		left: 320px;
		opacity: 0;
	}
	100% {
		top: 410px;
		left: 65px;
		opacity: 1;
	}
}
@keyframes special-line {
	0% {
		top: 0;
		left: 320px;
		opacity: 0;
	}
	100% {
		top: 410px;
		left: 65px;
		opacity: 1;
	}
}
@-webkit-keyframes sp-special-line {
	0% {
		top: 0;
		left: 151px;
		opacity: 0;
	}
	100% {
		top: 240px;
		left: 0;
		opacity: 1;
	}
}
@keyframes sp-special-line {
	0% {
		top: 0;
		left: 151px;
		opacity: 0;
	}
	100% {
		top: 240px;
		left: 0;
		opacity: 1;
	}
}

.special-line {
	position: absolute;
	z-index: 2;
	top: 0;
    left: 320px;
	opacity: 0;
}
.special-line.on {
    -webkit-animation: special-line 1s forwards;
    animation: special-line 1s forwards;
}
@media (max-width: 896px) {
	.special-line {
		top: 0;
		left: 151px;
	}
	.special-line.on {
		-webkit-animation: sp-special-line 1s forwards;
		animation: sp-special-line 1s forwards
	}
}
/*special-line animetion--*/


.special-page-head {
	height: 850px;
	padding: 160px 0 0;
	background: url("../images/special02/page_titile_back.jpg") no-repeat top right / 85%;
}
.page_title {
	padding: 0 0 0 100px;
}
.page_title h2 {
	width: 100%;
}
.page_title h2 img {
	max-height: 230px;
}
.project_box {
	margin: 0 0 60px;
	position: relative;
	background-image: url("../images/special02/photo01.png");
	background-position: right 8% bottom 0;
	background-repeat: no-repeat;
	background-size: 48% auto;
}
.project_box .scroll {
	width: 11px;
	position: absolute;
	left: 61px;
	top: 60px;
	z-index: 2;
}
.project_box .scroll a {
	display: block;
}
.project_box .scroll a:hover {
	opacity: 0.7;
}
.ploject_t {
	color: #FFF;
	background-color: #1e2380;
	padding: 30px 0px 40px 220px;
	margin: -570px 0 0;
	-webkit-clip-path: polygon(0 0, 53% 0, 36% 100%, 0% 100%);
	clip-path: polygon(0 0, 53% 0, 36% 100%, 0% 100%);
	position: relative;
}
.ploject_t h3 {
	font-size: 3.4rem;
	font-weight: 600;
	line-height: 1.45;
	margin: 0 0 30px;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	font-family: 'Noto Serif JP', serif;
}
.ploject_t img {
	max-width: 120px;
	margin: 0 0 6px 0;
}
.ploject_t p {
	width: 310px;
	text-align: justify;
}


.sp_content {
	background: url("../images/common/sp_btm_back.svg") no-repeat bottom right / 23%;
	padding: 0 0 110px;
}
.sp_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 0 40px;
}
.sp_box .inner {
	padding: 0 76px;
}
.sp_box .sp_tt {
	color: #FFF;
	font-size: 2.3rem;
	font-weight: 600;
	line-height: 1.8;
	margin: 0 0 1em;
}
.sp_box .sp_tt span {
	padding: .1em .65em;
	background-color:#E7601C;
}
.text-box {
	line-height: 1.8;
	text-align: justify;
}
.box-1 .inner {
	padding: 0 50px;
}
.box-1 .text-box {
	width: calc(50% - 100px);
	position: relative;
	top: 0;
	left: 6vw;
	margin: 0 0 40px;
}
.box-1 .photo-box {
	width: 50%;
}
.box-2 {
	align-items: center;
}
.box-2 .text-box {
	width: 50%;
	position: relative;
	bottom: 0;
	left: -7vw;
}
.box-2 .photo-box {
	width: 40%;
}
.box-3 {
	align-items: flex-start;
}
.box-3 .text-box {
	width: 45%;
	position: relative;
	top: 0;
	left: 7vw;
}
.box-3 .photo-box {
	width: 48%;
}


.person-box {
	color: #FFF;
	background-color:#E7601C;
	display: flex;
	justify-content: center;
	padding: 90px 0 50px;
}
.person-box .inner {
	width: 75%;
	margin: 0 auto;
}
.person-box .person {
	width: 48%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
    align-items: flex-end;
	position: relative;
}
.person .img_box {
	position: absolute;
	left: 0;
	bottom: 0;
}
.person .img_box img {
	max-width: 365px;
}
.person dl {
	font-size: .9em;
}
.person dl .data {
	border-bottom: solid 1px #FFF;
	margin: 0 0 2px;
	padding: 0 10px 4px 0;
}
.person dt span {
	font-size: .8em;
	margin-left: 1em
}
.person .name {
	font-size: 2.3rem;
	font-weight: 600;
}
.person .roma {
	font-size: 1.5rem;
}


.com-other-box ul {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}
.com-other-box li {
	max-width: 420px;
}
.com-other-box .btn-box .btn-list li a:hover {
    opacity: 0.7;
}

.order1 {
	order: 2;
}
.order2 {
	order: 1;
}
.sptt {
	display: none;
}


@media (max-width: 896px) {
	.order1 {
		order: 1;
	}
	.order2 {
		order: 2;
	}
	.hiden {
		display: none;
	}
	.pctt {
		display: none;
	}
	.sptt {
		display: block;
	}
	.sp-head .scroll{
		width: 42px;
		left: 50%;
		top: -70px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.sp_content {
		background-size: 43%;
		padding: 0 0 40px;
	}
	.special-page-head {
		background: url("../images/special02/page_titile_back_sp.jpg") no-repeat bottom -50px right calc(100% - 50px) / cover;
		height: 280px;
		padding: 70px 0 0;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
	}
	.page_title {
		padding: 0 0 0 8%;
	}
	.page_title h2 img {
		max-height: 145px;
	}
	.project_box {
		margin: 0;
	}
	.ploject_t {
		padding: 30px;
		margin: 0 0 20px;
		-webkit-clip-path: none;
		clip-path: none;
	}
	.ploject_t p {
		font-size: 1em;
		line-height: 1.625;
		width: 100%;
	}
	.ploject_t h3 {
		font-size: 2rem;
		margin: 0 0 20px;
	}
	.ploject_t img {
		max-width: 100px;
	}
	.sp_box {
		margin: 0 0 40px;
	}
	.sp_box .inner {
		padding: 0 30px;
		margin: 0 0 40px;
	}	
	.box-1 .text-box {
		width: 100%;
		left: 0;
		margin: 0;
	}
	.box-1 .photo-box {
		width: 100%;
		margin: 0;
	}
	.box-2 .text-box {
		width: 100%;
		left: 0;
	}
	.box-2 .photo-box {
		width: 100%;
		margin: 0;
	}
	.box-3 {
		padding: 0;
	}
	.box-3 .text-box {
		width: 100%;
		left: 0;
	}
	.box-3 .photo-box {
		width: 100%;
	}
	.person-box .inner {
		width: 100%;
	}
	.person .img_box {
		position: static;
	}
	.person .img_box img {
		max-width: 280px;
		margin: 0 0 28px;
	}
	.person-box .person {
		width: 100%;
		justify-content: center;
		align-items: center;
		position: relative;
		align-content: center;
	}
	.person-box {
		padding: 30px 0;
	}

}